Subject: Registration of the Decimal Separator Function Symbol

From: "Alain LaBont/e'/" <[email-masked]>
Date: Mon, 5 Aug 1996 10:15:05 -0400

Ms. Anette Schwuchow
9011 49 89 4133 1729

Dear Ms. Schwuchow,

I received you fax this morning saying that no further action was required
from WG9 for registering the decimal delimiter function symbol. That was
also my understanding. It is appropriate that you distribute the
registration sheet to WG9 for information.

I have a minor editorial remark on the registration sheet iself though.
Since the word "Séparateur" is masculine in French, the adjective "décimal"
should be written in the title on top of the sheet without a final "e" as
follows: "Séparateur décimal".

Beste Grüße

Alain LaBonté

cc SC18WG9 email reflector